• Get the best VPN on the market with 75% Discount!
Software » Mac OSX
Apple Logic Pro X v10.4.4-TNT screenshot
TNT | 11 January 2019 | 1.37 GB
Logic Pro X is the most advanced version of Logic ever. Sophisticated tools for professional songwriting, editing, and mixing are built around a modern interface that's designed to get creative results quickly and also deliver more power whenever it's needed. Logic Pro X includes a massive collection of instruments, effects, and loops, providing a complete toolkit to create amazing-sounding music.

Logic Pro X for Mac has been updated to version 10.3, introducing new features, a refreshed interface, and Touch Bar support, allowing the Touch Bar on the 2016 MacBook Pro to be used for music editing. The Touch Bar features quick access to navigation tools and Smart Controls, plus it can be used for playing and recording instruments using a piano keyboard or drum pads.

A new Track Alternatives feature lets users create and switch between different playlists of regions and edits, and Selection-based Processing lets users apply Logic or third-party plug-ins onto one or more audio region.

With iOS integration, Logic Pro X users can also add new tracks to Logic sessions from their iPhone or their iPad when away from their Mac, and a new share option lets users upload GarageBand-compatible versions of Logic projects to iCloud that can be opened on iOS devices. New recordings can be added via GarageBand on an iOS device and then synced back to Logic Pro X when the project is opened on a Mac.

New in Logic Pro X 10.4.4

•Fixes an issue in which Logic Pro was not creating Auto Backups correctly.
•Includes stability improvements.


download from free file storage

download from Usenet - 14 days free access +300GB
/Apple Logic Pro X v10.4.4-TNT
download from any file hoster with just one LinkSnappy account
download from more than 100 file hosters at once with LinkSnappy.

comments

  Contributor 2.11.2014 1294 4730
+23230
Uploaded | Rapidgator | Rockfile | Uploadboy | Katfile

Support me at:
http://ul.to/ref/15182320
http://rapidgator.net/account/registration/ref/2081703
  Resident 11.10.2014 248 2949
+6427
Uploaded|Rapidgator|FileFactory
http://ul.to/ref/15789545
http://rapidgator.net/account/registration/ref/1854888
  Resident 5.12.2012 755 9356
+7013
  Member 5.06.2017 17 1512
+1082
Support for new soundbanks,plugins and more:
http://ul.to/ref/10320052
http://ouo.io/WiXyXX
  Member 22.12.2013 1 192
+122
to people who has Mac Sierra or any Mac and want to use it





instractions
step 1
open terminal and type
"sudo nano -w /System/Library/CoreServices/SystemVersion.plist"

step 2
delete everything and copy this and paste

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "[url=http://www.apple.com/DTDs]http://www.apple.com/DTDs[/url]$
<plist version="1.0">
<dict>
        <key>ProductBuildVersion</key>
        <string>18A391</string>
        <key>ProductCopyright</key>
        <string>1983-2018 Apple Inc.</string>
        <key>ProductName</key>
        <string>Mac OS X</string>
        <key>ProductUserVisibleVersion</key>
        <string>10.14</string>
        <key>ProductVersion</key>
        <string>10.14</string>
</dict>
</plist> 


control +x "press Y to save it"

step 3
restart computer

Done!
  Resident 10.03.2009 76
+3
So, can I write e.g. " <string>10.9</string>" to have it run on mac 10.9.5?
  Resident 3.06.2010 371
+72
NO. Because you are amending the systemversion plist which Logic has a look at to see if it can run on that system. So changing it to 10.12 or anything above will be necessary. MacOSX 10. 9.5 has got everything in it that Logic needs to run, but because Apple wants to keep you upgrading they put a script in Logic to stop it running on anything under 10.12
All who wander are not lost
  Member 23.09.2015 27
+3
Many thanks for this trick, Smokernzt!

...But i think it could be wiser to backup the file "/System/Library/CoreServices/SystemVersion.plist" before doing anything with it, because:

If then you try to install / use an app witch is NOT COMPATIBLE with macOS Mojave, it could not run at all! Some could simply stop working definitively!

You can possibly use Time Machine also, but it is best to keep a copy of "SystemVersion.plist" somewhere safe.

So be advised, be ad-wised!

---
EDIT: this given me an idea: it could be cool to have a simple (an secure) tool / script / app to switch to any version of macOS(X), so we could have a chance to run / play with incompatible programs / plugins / whatever...

EDIT2: This tool could run in a sandbox, so the other apps will not be affected by the change of system version, only the app you wanna play with...

...by chance, is there a developer interested in my idea?
Never lose hope, my heart, miracles dwell in the invisible...
~ Rumi ~
  Resident 3.06.2010 371
+72
Yes we need further info on whether sticking 10.14 in systemversion plist could have unwanted side effects. Surely amending to 10.12 would do the trick
All who wander are not lost
  Member 23.01.2014 4
0
<span class='QuoteBy'>quote by Smokernzt</span>to people who has Mac Sierra or any Mac and want to use it

instractions
step 1
open terminal and type
"sudo nano -w /System/Library/CoreServices/SystemVersion.plist"

step 2
delete everything and copy this and paste

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "[url=http://www.apple.com/DTDs]http://www.apple.com/DTDs[/url]$
<plist version="1.0">
<dict>
        <key>ProductBuildVersion</key>
        <string>18A391</string>
        <key>ProductCopyright</key>
        <string>1983-2018 Apple Inc.</string>
        <key>ProductName</key>
        <string>Mac OS X</string>
        <key>ProductUserVisibleVersion</key>
        <string>10.14</string>
        <key>ProductVersion</key>
        <string>10.14</string>
</dict>
</plist> 


control +x "press Y to save it"

step 3
restart computer

Done!

<span class='QuoteBy'>quote by Smokernzt</span>to people who has Mac Sierra or any Mac and want to use it



instractions
step 1
open terminal and type
"sudo nano -w /System/Library/CoreServices/SystemVersion.plist"

step 2
delete everything and copy this and paste

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "[url=http://www.apple.com/DTDs]http://www.apple.com/DTDs[/url]$
<plist version="1.0">
<dict>
        <key>ProductBuildVersion</key>
        <string>18A391</string>
        <key>ProductCopyright</key>
        <string>1983-2018 Apple Inc.</string>
        <key>ProductName</key>
        <string>Mac OS X</string>
        <key>ProductUserVisibleVersion</key>
        <string>10.14</string>
        <key>ProductVersion</key>
        <string>10.14</string>
</dict>
</plist> 


control +x "press Y to save it"

step 3
restart computer

Done!



thanks for the post
can I install logic 10.4.4 on El Capitan 10.11.6

please write the procedure

thanks in advance
  Member 22.12.2013 1 192
+122
always backup the file , if something happen you can easy backup it !
i remember I doing it long time ago when I was want to run some App or program and it work great !

but as you know Appel team close everything when they discover something like that .
long time ago I can abuse the System Time completely in order to use many program free , today they close many stuff on Mac Mojave.

then backup the file and do it on your own risk !

type in the terminal this command to copy the file to desktop
"sudo cp /System/Library/CoreServices/SystemVersion.plist ~/Desktop"
  Resident 9.06.2013 3 409
+229
The application requires OS X 10.12 or later
  Member 16.07.2014 87
+21
Logic has a minimum requirement of Sierra since 10.4.0.
  Member 17.02.2014 3 239
+108
in fact, so...why did Smokernzt post that trick for sierra?
  Member 17.02.2014 3 239
+108
Please help me to understand..
Why if I have Sierra I need to tell to my Logic that it's Mojave instead?
Isn't the Logic Audio 10.4.4 already compatible with sierra ?
  Member 13.02.2015 141
+9
logic takes 20 mins to scan plug ins how do you disable that or make it load faster..
  Resident 25.01.2012 2087
+230
you could try using force auval utility.
  Resident 29.08.2014 273
+79
If it scans everytime you're starting Logic, temporary move all components to a folder then start logic.

Then close it, add 10 components, let it scan, close logic and start it again. If it scans again, repeat the steps for each component one by one. This problem is usually due to 1-2 incompatible components.
  Resident 24.01.2012 4 418
+154
Use less plugins maybe?
The Matrix is a documentary...
  Resident 21.06.2011 4 278
+74
Anybody have luck with just using these things as updates? Most software, you can just drop the new version over the old one in your Apps folder, it replaces it and it loads up just fine. The last time I tried doing that with Logic, from 10.3.9 to 10.4, it loaded up so wonky that I had to completely uninstall it and do a fresh reinstall of 10.4 -- something I've kept doing every time a new revision comes out. It's fine for now, as I haven't really gotten too deep into Logic, but eventually, I'll have to start redoing prefs, plus, I have to spend the better part of an hour every time I install a new version of Logic while it validates all my plugs and re-downloads all the included default samples and whatnot.
  Resident 25.01.2012 2087
+230
every ver no issue. If you are worried you can back up you pref files and audio units cache files.
  Member 12.03.2014 267
+136
MAC Guys,

do you know if it is possible to run MacOS 10.x as a virtual machine, on windows?

A few weeks ago I've found a website where the guy was explaining how to install it, even if vmware doesn't officially support it...

many workarounds, many reboots... create an image from the vm and reuse it as a vm...several ssids to remove/reset, several lines of code to type and run...many other things to do. ..
At the end, everything works excepting the stuff that requires an apple account, like facetime, email, etc

Oh, yeah, I think the biggest issue was... no sound !

Has anyone tried it ?
  Resident 29.08.2014 273
+79
Running macos as VM inside windows is relatively easy. However, producing music is impossible due to latency and poor resources management. Maybe you can run few tracks just for testing, but when it comes to big projects of 50+ tracks no way. No matter how powerful your PC is.
  Resident 2.10.2008 302
+87
You can try the following:
* Configure the VM to use 2 CPU cores
* Give it at least 4GB memory
* Give it enough drive space (for MacOS virtual memory management)
* Always connect Audio/MIDI interfaces directly to the VM
  Resident 23.12.2009 2 795
+168
Just install macOS on your PC , less hassle , full performance
  Resident 24.01.2012 4 418
+154
Yay! Thanks.
The Matrix is a documentary...
  Resident 23.12.2009 2 795
+168
the Comment has been Removed
  Member 13.02.2015 141
+9
U guys are awesome thanks for the tips!

related posts

Apple Logic Pro X v10.4.3-TNTApple Logic Pro X 10.4.1 MacOSX-TNT PROPERApple Logic Pro X v10.3.1 macOS-TNTApple Logic Pro X 10.2.0 Multilingual Mac OS XAvid Pro Tools HD v10.3.2 and Avid Virtual Instruments 10 for Windows + PAC ...

Spread the Word